[AnimSet]
bAnimRotationOnly=1

[UseTranslationBoneNames]
Anubia
Skel_ROOT
Skel_R_Hip
Skel_R_Thigh_01
Skel_R_Thigh_02
Skel_R_Thigh_03
Skel_R_Knee
Skel_R_Shin_01
Skel_R_Shin_02
Skel_R_Shin_03
Skel_R_Ankle
Skel_R_Ball
Skel_L_Hip
Skel_L_Thigh_01
Skel_L_Thigh_02
Skel_L_Thigh_03
Skel_L_Knee
Skel_L_Shin_01
Skel_L_Shin_02
Skel_L_Shin_03
Skel_L_Ankle
Skel_L_Ball
Skel_Spine_01
Skel_Spine_02
Skel_Spine_03
Skel_Spine_Top
Skel_L_Clavicle
Skel_L_Shoulder
Skel_L_UpperArm_01
Skel_L_UpperArm_02
Skel_L_UpperArm_03
Skel_L_Elbow
Skel_L_LowerArm_01
Skel_L_LowerArm_02
Skel_L_LowerArm_03
Skel_L_Wrist
Skel_L_Palm
Skel_L_Finger3_01
Skel_L_Finger3_02
Skel_L_Finger3_03
Skel_L_Finger1_01
Skel_L_Finger1_02
Skel_L_Finger1_03
Skel_L_Finger2_01
Skel_L_Finger2_02
Skel_L_Finger2_03
Skel_L_Finger4_01
Skel_L_Finger4_02
Skel_L_Finger4_03
Skel_L_Thumb_01
Skel_L_Thumb_02
Skel_L_Thumb_03
Skel_R_Clavicle
Skel_R_Shoulder
Skel_R_UpperArm_01
Skel_R_UpperArm_02
Skel_R_UpperArm_03
Skel_R_Elbow
Skel_R_LowerArm_01
Skel_R_LowerArm_02
Skel_R_LowerArm_03
Skel_R_Wrist
Skel_R_Palm
Skel_R_Finger3_01
Skel_R_Finger3_02
Skel_R_Finger3_03
Skel_R_Finger2_01
Skel_R_Finger2_02
Skel_R_Finger2_03
Skel_R_Finger1_01
Skel_R_Finger1_02
Skel_R_Finger1_03
Skel_R_Finger4_01
Skel_R_Finger4_02
Skel_R_Finger4_03
Skel_R_Thumb_01
Skel_R_Thumb_02
Skel_R_Thumb_03
Skel_Neck_01
Skel_Neck_02
Skel_Head
Skel_faceBot
Skel_teeth_top
Skel_L_ear
Skel_nose
Skel_noseTip
Skel_L_nasoLab_01
Skel_R_nasoLab_01
Skel_R_nostril
Skel_L_nostril
Skel_Jaw
Skel_chin
Skel_tongue_01
Skel_tongue_02
Skel_tongue_03
Skel_tongue_04
Skel_teeth_bot
Skel_L_jawShape
Skel_R_jawShape
Skel_C_mouth_PVT
Skel_L_nasoLab_02
Skel_L_nasoLab_04
Skel_L_nasoLab_03
Skel_L_topLip_02
Skel_L_topLip_01
Skel_L_botLip_crnr
Skel_L_botLip_02
Skel_L_botLip_01
Skel_R_topLip_02
Skel_R_topLip_01
Skel_R_topLip_03
Skel_R_botLip_crnr
Skel_R_botLip_03
Skel_R_botLip_02
Skel_R_botLip_01
Skel_R_nasoLab_02
Skel_R_nasoLab_03
Skel_R_nasoLab_04
Skel_L_botLip_03
Skel_L_topLip_03
Skel_R_cheek_02
Skel_R_cheek_01
Skel_L_cheek_01
Skel_L_cheek_02
Skel_R_ear
Skel_faceTop
Skel_C_bridge
Skel_L_eyeSocket
Skel_L_brow_01
Skel_L_brow_02
Skel_L_brow_03
Skel_L_brow_04
Skel_L_botLid_06
Skel_L_botLid_05
Skel_L_botLid_04
Skel_L_botLid_03
Skel_L_botLid_02
Skel_L_botLid_01
Skel_L_topLid_crnr
Skel_L_topLid_06
Skel_L_topLid_05
Skel_L_topLid_04
Skel_L_topLid_03
Skel_L_topLid_02
Skel_L_topLid_01
Skel_L_topLid_duct
Skel_L_noseBridge
Skel_L_orbit
Skel_L_uprCheek
Skel_L_zygomArch
Skel_L_eyeball
Skel_C_brow
Skel_R_eyeSocket
Skel_R_brow_01
Skel_R_brow_02
Skel_R_brow_03
Skel_R_brow_04
Skel_R_topLid_duct
Skel_R_topLid_01
Skel_R_topLid_02
Skel_R_topLid_03
Skel_R_topLid_04
Skel_R_topLid_05
Skel_R_topLid_06
Skel_R_topLid_crnr
Skel_R_botLid_01
Skel_R_botLid_02
Skel_R_botLid_03
Skel_R_botLid_04
Skel_R_botLid_05
Skel_R_botLid_06
Skel_R_noseBridge
Skel_R_zygomArch
Skel_R_uprCheek
Skel_R_orbit
Skel_R_eyeball
Skel_Headdress_01
Skel_Headdress_02
Skel_L_headdress_01
Skel_L_headdress_02
Skel_R_headdress_01
Skel_R_headdress_02
Skel_ring_02
Skel_ring_01
skinned_mesh
Skel_R_sandal_01
Skel_R_sandal_03
Skel_R_sandal_02
Skel_L_sandal_02
Skel_L_sandal_01
Skel_L_sandal_03
Skel_R_bang_01
Skel_R_bang_02
Skel_R_bang_03
Skel_C_bang_01
Skel_C_bang_02
Skel_C_bang_03
Skel_L_bangA_01
Skel_L_bangA_02
Skel_L_bangA_03
Skel_L_bangB_01
Skel_L_bangB_02
Skel_L_bangB_03
Skel_R_strand_01
Skel_R_strand_02
Skel_R_strand_03
Skel_R_strand_04
Skel_L_hair_01
Skel_L_hair_02
Skel_L_hair_03
Skel_C_hair_01
Skel_C_hair_02
Skel_C_hair_03
Skel_R_hair_01
Skel_R_hair_02
Skel_R_hair_03
Skel_L_braid_01
Skel_L_braid_02
Skel_L_braid_03
Skel_L_braid_04
Skel_L_braid_05
Skel_L_braid_06
Skel_L_braid_07
Skel_L_braid_08
Skel_L_braid_09
Skel_L_braid_10
Skel_L_braid_11
Skel_R_braid_01
Skel_R_braid_02
Skel_R_braid_03
Skel_R_braid_04
Skel_R_braid_05
Skel_R_braid_06
Skel_R_braid_07
Skel_R_braid_08
Skel_R_braid_09
Skel_R_braid_10
Skel_R_braid_11
Skel_shirt_01
Skel_shirt_02
Skel_shirt_03
Skel_scarab_01
Skel_scarab_02
Skel_scarab_03
Skel_scarab_04
Skel_scarab_05
Skel_cowel_10
Skel_cowel_11
Skel_cowel_18
Skel_cowel_08
Skel_cowel_17
Skel_cowel_16
Skel_cowel_15
Skel_cowel_06
Skel_cowel_09
Skel_cowel_05
Skel_cowel_07
Skel_cowel_12
Skel_cowel_13
Skel_cowel_14
Skel_L_skirtD_01
Skel_L_skirtD_02
Skel_L_skirtD_03
Skel_L_skirtD_04
Skel_L_skirtC_01
Skel_L_skirtC_02
Skel_L_skirtC_03
Skel_L_skirtC_04
Skel_L_skirtB_01
Skel_L_skirtB_02
Skel_L_skirtB_03
Skel_L_skirtB_04
Skel_R_skirtD_01
Skel_R_skirtD_02
Skel_R_skirtD_03
Skel_R_skirtD_04
Skel_R_skirtC_01
Skel_R_skirtC_02
Skel_R_skirtC_03
Skel_R_skirtC_04
Skel_R_skirtB_01
Skel_R_skirtB_02
Skel_R_skirtB_03
Skel_R_skirtB_04
Skel_L_skirtA_01
Skel_L_skirtA_02
Skel_L_skirtA_03
Skel_L_skirtA_04
Skel_R_skirtA_01
Skel_R_skirtA_02
Skel_R_skirtA_03
Skel_R_skirtA_04
Skel_longTongue_02
Skel_longTongue_03
Skel_longTongue_04
Skel_longTongue_05
Skel_longTongue_06
Skel_longTongue_07
Skel_longTongue_08
Skel_longTongue_09
Skel_longTongue_10
Skel_longTongue_11
Skel_R_longTongue_01
Skel_R_longTongue_02
Skel_R_longTongue_03
Skel_L_longTongue_01
Skel_L_longTongue_02
Skel_L_longTongue_03

[RemoveTracks]
anu_ccg_intro_01.184=all
anu_ccg_intro_01.203=all
anu_ccg_intro_01.204=all
anu_ccg_intro_01.205=all
anu_ccg_intro_01.206=all
anu_ccg_intro_01.292=all
anu_ccg_intro_01.293=all
anu_ccg_intro_01.294=all
anu_ccg_intro_01.295=all
anu_ccg_intro_01.296=all
anu_ccg_intro_01.297=all
anu_ccg_intro_01.298=all
anu_ccg_intro_01.299=all
anu_ccg_intro_01.300=all
anu_ccg_intro_01.301=all
anu_ccg_intro_01.302=all
anu_ccg_intro_01.303=all
anu_ccg_intro_01.304=all
anu_ccg_intro_01.305=all
anu_ccg_intro_01.306=all
anu_ccg_intro_01.307=all
